Subject: [6tisch] monitoring/management discussion on COMAN ML

From: Thomas Watteyne <[email-masked]>
Date: Fri, 4 Apr 2014 21:22:58 -0700

All,

For those not yet part of the COMAN ML, I wanted to point out a very
relevant discussion around monitoring and management in contained
environments, very related to our work around CoAP and YANG.

   - http://www.ietf.org/mail-archive/web/coman/current/maillist.html
   - http://www.ietf.org/mail-archive/web/coman/current/msg00232.html

Thomas